<!-- ##### SECTION Title ##### -->
e-data-server-ui-marshal

<!-- ##### SECTION Short_Description ##### -->


<!-- ##### SECTION Long_Description ##### -->
<para>

</para>

<!-- ##### SECTION See_Also ##### -->
<para>

</para>

<!-- ##### SECTION Stability_Level ##### -->


<!-- ##### MACRO e_data_server_ui_marshal_VOID__VOID ##### -->
<para>

</para>



<!-- ##### MACRO e_data_server_ui_marshal_NONE__NONE ##### -->
<para>

</para>



<!-- ##### MACRO e_data_server_ui_marshal_VOID__POINTER ##### -->
<para>

</para>



<!-- ##### MACRO e_data_server_ui_marshal_NONE__POINTER ##### -->
<para>

</para>



<!-- ##### FUNCTION e_data_server_ui_marshal_BOOLEAN__OBJECT_BOXED ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


